# Uses of Interface
org.eclipse.swt.custom.PaintObjectListener

Packages that use PaintObjectListener
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of PaintObjectListener in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom with parameters of type PaintObjectListener
Modifier and Type
Method
Description
`void`
StyledText.`addPaintObjectListener(PaintObjectListener listener)`
Adds a paint object listener.
`void`
StyledText.`removePaintObjectListener(PaintObjectListener listener)`
Removes the specified listener.